VU+ Kodi (XBMC) Support Kodi 17.6 IPK

Ten Below

Staff member
Admin
Joined
Sep 9, 2014
Messages
7,937
Points
528
Location
@vuplusimages
Website
vuplus-images.co.uk
Hi where can i get the ipk for Kodi 17.6 ? its 17.3 in my plugin feeds, wondering if i can install it manually ? Im running ipab on Vu+ ultimo 4k

thanks
You need to update your image, all the latest OEA images should be on 17.6. There are dependencies so will likely fail if not present in your image feeds, I have attached requested file but make a full backup of your image before trying.
 

Attachments

danny187

Super Moderator
Joined
Feb 23, 2016
Messages
1,046
Points
108
Hi where can i get the ipk for Kodi 17.6 ? its 17.3 in my plugin feeds, wondering if i can install it manually ? Im running ipab on Vu+ ultimo 4k

thanks
Ditch iPab, and use an up to date image for your Ultimo 4k.

Kodi will be 17.6 and also alot of the other feeds will be newer and improved like serviceapp and extplayer3 if using any third party iptv/media.

Ipab image is old on that machine.
 

colnestyle

Vuplus-Images Elite
Member
Joined
Aug 29, 2015
Messages
23
Points
3
Age
38
You need to update your image, all the latest OEA images should be on 17.6. There are dependencies so will likely fail if not present in your image feeds, I have attached requested file but make a full backup of your image before trying.
what would you say is the best image for the box ? Only put ipab on as my iptv provider will only run on that image (i think)
 

danny187

Super Moderator
Joined
Feb 23, 2016
Messages
1,046
Points
108
what would you say is the best image for the box ? Only put ipab on as my iptv provider will only run on that image (i think)
Make your own based on OpenATV 6.2 stock or latest OpenVix, or check out the newest latest backups for that model on this forum, or even ones like WooshBuild Infinity/GrogBuild.

your "iptv" is probably one of the integrated suppliers on that red button menu thing, just use your iptv via Suls plugin instead or ask them for an alternatively script as moving away from iPab as your image is outdated.
 

colnestyle

Vuplus-Images Elite
Member
Joined
Aug 29, 2015
Messages
23
Points
3
Age
38
Sorted it.

Thanks

Hi could you point me in the right direction to set up dreamplex ? i Have managed to get it to see my server via connection type MYPLEX and entering my details. i then go to sync media, and that says its done. But, when i go to my folders it says no date ? any suggestions ? i am on wooshbuild openatv 6.2


thanks

Hi could you point me in the right direction to set up dreamplex ? i Have managed to get it to see my server via connection type MYPLEX and entering my details. i then go to sync media, and that says its done. But, when i go to my folders it says no date ? any suggestions ? i am on wooshbuild openatv 6.2


thanks
sorted that problem as well haha :woohoo:
 
Last edited:

adam59

Staff member
Super Moderator
Joined
Apr 1, 2016
Messages
257
Points
63
Age
59
there is no Egami on VU + cfsd
 

Ten Below

Staff member
Admin
Joined
Sep 9, 2014
Messages
7,937
Points
528
Location
@vuplusimages
Website
vuplus-images.co.uk
the zip files kodi 17.6 i upload can be used on Vu+ , i have testet on my box zegemma and works perfect on igami image
The files you uploaded do not match your screenshots, kodi also requires a load of dependencies & startup links not included in your upload.
See here: https://github.com/oe-alliance/oe-alliance-core/blob/4.2/meta-oe/recipes-mediacenter/kodi/stb-kodi_17.bb
And here: https://github.com/oe-alliance/oe-alliance-core/blob/4.2/meta-oe/recipes-mediacenter/kodi/kodi-startup.bb

Your last screenshot also shows the kodi launcher extension which again is not included in your file upload.
Here: https://github.com/oe-alliance/oe-alliance-core/blob/4.2/meta-oe/recipes-mediacenter/kodiext/enigma2-plugin-extensions-kodi_17.bb
 

danny187

Super Moderator
Joined
Feb 23, 2016
Messages
1,046
Points
108
Kodi 17.6 is on Egami in Plugin-Downloads-Extensions on my Octagon SF8008.

Never used egami as never had a machine that took it, but just tried and its just in normal plugin feeds, so not sure on this thread tbh.
 

DirtyDonki

I am the Nice One
Staff member
Admin
Joined
Sep 10, 2014
Messages
25,575
Points
728
Location
Middle England, Planet Earth.
Website
www.metalarmy.net
Hi there. After kodi install i have problem with player. When i found movie and i take out the links,when i press the link to play kodi force close...is there a solution?
Only seen this happen on DM900. How I got round it was to 1st open & begin playing a locally stored movie file, then close it again. Go back to plugins & find a movie I want to see, hightlight it & press MENU on RTC. Then selected 'play using'.
 

Castilles

Member
Joined
Feb 8, 2019
Messages
1
Points
1
You need to update your image, all the latest OEA images should be on 17.6. There are dependencies so will likely fail if not present in your image feeds, I have attached requested file but make a full backup of your image before trying.
Hi, I wanted to install Kodi 17.6 on VTI...it isntalled on Vu+ Ultimo 4K without errors, but I could not find Kodi on my Vu+ Ultimo4k. I guess I would need another image to get Kodi running on the VTI Image?
 

bzmjc

Vuplus-Images Elite
Member
Joined
Jan 26, 2019
Messages
15
Points
3
Only seen this happen on DM900. How I got round it was to 1st open & begin playing a locally stored movie file, then close it again. Go back to plugins & find a movie I want to see, hightlight it & press MENU on RTC. Then selected 'play using'.
I installed kodi17.6, but there is no PVR in the plugin, how to download and install, thank you

If it is in the feeds enter this in telnet.
Code:
opkg install enigma2-plugin-extensions-kodi
I installed kodi17.6, but there is no PVR in the plugin, how to download and install, thank you
 

4SAGE

Member
Joined
Dec 19, 2016
Messages
34
Points
8
Location
Everywhere
You need to update your image, all the latest OEA images should be on 17.6. There are dependencies so will likely fail if not present in your image feeds, I have attached requested file but make a full backup of your image before trying.
OMG ,Not funktional on DUO4K with VTi 14.0.1. On feed is old version 17.0 with some update problem.
We must wait from VTi team Or ?
 

Similar threads


Top